---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-04-07T16:26:10Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://34417c38-07d3-48d1-9fec-b5f12fc510ab"
documentDescribes:
- "SPDXRef-Project-Unmanaged-cdt-cloud-1cb1fd20d3f46442b823f30c2cb2ade48b1bbeed"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-cdt-cloud-1cb1fd20d3f46442b823f30c2cb2ade48b1bbeed"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "cdt-cloud"
  summary: "NONE"
  versionInfo: "1cb1fd20d3f46442b823f30c2cb2ade48b1bbeed"
